@font-face{
font-family:"Raleway";
src:url("../fonts/RalewayLight/RalewayLight.eot");
src:url("../fonts/RalewayLight/RalewayLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayLight/RalewayLight.woff") format("woff"), url("../fonts/RalewayLight/RalewayLight.ttf") format("truetype");
font-style:normal;
font-weight:300;
}
@font-face{
font-family:"Raleway";
src:url("../fonts/RalewayRegular/RalewayRegular.eot");
src:url("../fonts/RalewayRegular/RalewayRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayRegular/RalewayRegular.woff") format("woff"), url("../fonts/RalewayRegular/RalewayRegular.ttf") format("truetype");
font-style:normal;
font-weight:normal;
}
@font-face{
font-family:"Raleway";
src:url("../fonts/RalewayMedium/RalewayMedium.eot");
src:url("../fonts/RalewayMedium/RalewayMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayMedium/RalewayMedium.woff") format("woff"), url("../fonts/RalewayMedium/RalewayMedium.ttf") format("truetype");
font-style:normal;
font-weight:500;
}
@font-face{
font-family:"Raleway";
src:url("../fonts/RalewayBold/RalewayBold.eot");
src:url("../fonts/RalewayBold/RalewayBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayBold/RalewayBold.woff") format("woff"), url("../fonts/RalewayBold/RalewayBold.ttf") format("truetype");
font-style:normal;
font-weight:bold;
}
@font-face{
font-family:"Raleway";
src:url("../fonts/RalewayExtraBold/RalewayExtraBold.eot");
src:url("../fonts/RalewayExtraBold/RalewayExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayExtraBold/RalewayExtraBold.woff") format("woff"), url("../fonts/RalewayExtraBold/RalewayExtraBold.ttf") format("truetype");
font-style:normal;
font-weight:800;
}
@font-face{
font-family:"Raleway";
src:url("../fonts/RalewayBlack/RalewayBlack.eot");
src:url("../fonts/RalewayBlack/RalewayBlack.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayBlack/RalewayBlack.woff") format("woff"), url("../fonts/RalewayBlack/RalewayBlack.ttf") format("truetype");
font-style:normal;
font-weight:900;
}
.clear,.cleaner{clear:both;}
.delay-250{animation-delay:250ms;moz-animation-delay:250ms;o-animation-delay:250ms;webkit-animation-delay:250ms;}
.delay-500{animation-delay:500ms;moz-animation-delay:500ms;o-animation-delay:500ms;webkit-animation-delay:500ms;}
.delay-750{animation-delay:750ms;moz-animation-delay:750ms;o-animation-delay:750ms;webkit-animation-delay:750ms;}
.delay-1000{animation-delay:1000ms;moz-animation-delay:1000ms;o-animation-delay:1000ms;webkit-animation-delay:1000ms;}
.delay-1250{animation-delay:1250ms;moz-animation-delay:1250ms;o-animation-delay:1250ms;webkit-animation-delay:1250ms;}
.delay-1500{animation-delay:1500ms;moz-animation-delay:1500ms;o-animation-delay:1500ms;webkit-animation-delay:1500ms;}
.delay-1750{animation-delay:1750ms;moz-animation-delay:1750ms;o-animation-delay:1750ms;webkit-animation-delay:1750ms;}
.delay-2000{animation-delay:2000ms;moz-animation-delay:2000ms;o-animation-delay:2000ms;webkit-animation-delay:2000ms;}
.delay-2250{animation-delay:2250ms;moz-animation-delay:2250ms;o-animation-delay:2250ms;webkit-animation-delay:2250ms;}
.delay-2500{animation-delay:2500ms;moz-animation-delay:2500ms;o-animation-delay:2500ms;webkit-animation-delay:2500ms;}
.delay-2750{animation-delay:2750ms;moz-animation-delay:2750ms;o-animation-delay:2750ms;webkit-animation-delay:2750ms;}
.delay-3000{animation-delay:3000ms;moz-animation-delay:3000ms;o-animation-delay:3000ms;webkit-animation-delay:3000ms;}
.delay-3500{animation-delay:3500ms;moz-animation-delay:3500ms;o-animation-delay:3500ms;webkit-animation-delay:3500ms;}
.no-visible{opacity:0;}
.visible{opacity:1;}
.push1{height:1px;}
.push2{height:2px;}
.push3{height:3px;}
.push4{height:4px;}
.push5{height:5px;}
.push6{height:6px;}
.push7{height:7px;}
.push8{height:8px;}
.push9{height:9px;}
.push10{height:10px;}
.push11{height:11px;}
.push12{height:12px;}
.push13{height:13px;}
.push14{height:14px;}
.push15{height:15px;}
.push16{height:16px;}
.push17{height:17px;}
.push18{height:18px;}
.push19{height:19px;}
.push20{height:20px;}
.push21{height:21px;}
.push22{height:22px;}
.push23{height:23px;}
.push24{height:24px;}
.push25{height:25px;}
.push26{height:26px;}
.push27{height:27px;}
.push28{height:28px;}
.push29{height:29px;}
.push30{height:30px;}
.push35{height:35px;}
.push40{height:40px;}
.push45{height:45px;}
.push50{height:50px;}
.push55{height:55px;}
.push60{height:60px;}
.push70{height:70px;}
.push80{height:80px;}
.push90{height:90px;}
.push100{height:100px;}
.push110{height:110px;}
.push120{height:120px;}
.push130{height:130px;}
.push140{height:140px;}
.push150{height:150px;}
.push200{height:200px;}
.push-left-5{padding-left:5px;}
.push-left-10{padding-left:10px;}
.push-left-15{padding-left:15px;}
.push-left-20{padding-left:20px;}
.mt0{margin-top:0px !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt80{margin-top:80px !important;}
.mb0{margin-bottom:0px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb80{margin-bottom:80px !important;}
.pd10{padding-bottom:10px !important;}
.pd20{padding-bottom:20px !important;}
.pd30{padding-bottom:30px !important;}
.pd40{padding-bottom:40px !important;}
.pd50{padding-bottom:50px !important;}
.pd60{padding-bottom:60px !important;}
.pd80{padding-bottom:80px !important;}
/*--Font--*/
.f8{font-size:8px;}
.f9{font-size:9px;}
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:15px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f19{font-size:19px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f30{font-size:30px;}
.f34{font-size:34px;}
.f36{font-size:36px;}
.font-xl{font-size:2.6em;font-weight:300;line-height:1.6em;}
.font-lg{font-size:1.6em;font-weight:300;line-height:1.6em;}
.font-md{font-size:1.3em;line-height:1.8em;font-family:'Raleway', sans-serif;font-weight:500;}
.font-md_light{font-weight:300;line-height:1.6em;}
.font-light{font-weight:300;}
.font-xs{font-size:0.85em;line-height:1.3em;}
.font-inverse{color:rgba(255, 255, 255, 1);}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html, body {margin: 0;padding: 0;}
body{background:#FFF;color:#111;font-size:15px;line-height:24px;font-family:'Open Sans', sans-serif;overflow-x:hidden;webkit-text-size-adjust:100%;  font-variant-numeric: lining-nums;-moz-font-feature-settings: "lnum";-webkit-font-feature-settings: "lnum";font-feature-settings: "lnum";}
header .header-btm,.btn,.info-container .accordion .item:before,.premium-container .carousel .slick-slide img,.slick-prev:after,.slick-next:after,.navbar-nav > li > a:after, a{moz-transition:all 0.3s ease;ms-transition:all 0.3s ease;o-transition:all 0.3s ease;text-decoration:none;transition:all 0.3s ease;webkit-transition:all 0.3s ease;}
a:-webkit-any-link, a:hover{text-decoration:none;outline:none;}
p{margin-bottom:20px;}
h1,h2,h3,h4,h5,h6{margin:0;}
h1,.h1{font-size:3em;font-weight:600;line-height:1.1em;font-family:'Raleway', sans-serif;}
h2,.h2{font-size:2em;font-weight:600;line-height:1.2em;font-family:'Raleway', sans-serif;}
h3,.h3{font-size:1.6em;font-weight:600;line-height:1.2em;font-family:'Raleway', sans-serif;}
h4,.h4{font-size:1.2em;font-weight:400;line-height:1.4em;}
h5,.h5{font-size:1.1em;font-weight:400;line-height:1.4em;}
ul, ol {margin: 0;padding: 0;}
ul li {list-style: none outside none;}
.title-border{font-family:'Raleway', sans-serif;font-size:20px;font-weight:bold;line-height:24px;margin:0 0 30px;text-align:center;text-transform:uppercase;}
.title-border .txt{
background:#0083d1;
color:#FFF;
display:inline-block;
letter-spacing:1px;
padding:15px 20px;
position:relative;
}
.title-border .txt span{
display:inline-block;
padding:0 14px;
position:relative;
letter-spacing:0.7px;
}
.title-border .txt span:after,.title-border .txt span:before{
background:#FFF;
content:'';
height:100%;
left:0px;
position:absolute;
top:0;
width:4px;
}
.title-border .txt span:after{
left:auto;
right:0px;
}
.title-border.trasnparent .txt{
background:transparent;
color:#222222;
}
.title-border.trasnparent .txt span:after,.title-border.trasnparent .txt span:before{
background:#0083d1;
}
.timer-box .form-control{
border:1px solid #DDDDDD;
border-radius:0px;
color:#555;
font:normal normal 14px/17px 'Open Sans', sans-serif;
height:auto;
padding:16px 35px;
}
.form-control:focus{
border-color:#0083d1;
box-shadow:0 0 1px #0083d1;
}
.form-control.error{
border-color:#FF0000;
}
input::-webkit-input-placeholder{
color:#a6a6a6;
opacity:1;
}
input:-moz-placeholder{
color:#a6a6a6;
opacity:1;
}
input::-moz-placeholder{
color:#a6a6a6;
opacity:1;
}
input:-ms-input-placeholder{
color:#a6a6a6;
opacity:1;
}
.mymodal .form-control{
margin-bottom:15px;
}
.mymodal label{
font-weight:normal;
}
textarea.form-control{
min-height:90px;
}
.mymodal h3{
font-weight:normal;
text-transform:uppercase;
}
.form-control[readonly]{
border-color:#CCCCCC !important;
box-shadow:none !important;
}
.btn{
border-radius:0px;
font-size:15px;
font-weight:bold;
line-height:18px;
outline:none !important;
padding:16px 25px;
text-align:center;
text-transform:uppercase;
}
.btn-green{background:#0083d1;box-shadow:0 3px 15px rgba(0, 0, 0, 0.3);color:#FFF;}
.btn-green:focus,.btn-green:active,.btn-green:hover{
background:#222222;
box-shadow:0 3px 15px rgba(0, 0, 0, 0.4);
color:#FFF;
outline:none;
transition:0.4s;
}
.btn-black{
background:#222222;
box-shadow:0 3px 15px rgba(0, 0, 0, 0.3);
color:#FFF !important;
}
.btn-black:hover{
background:#0083d1;
box-shadow:0 3px 15px rgba(2, 107, 5, 0.3);
color:#FFF;
transition:0.2s;
}
.btn-transparent{
background:transparent;
border:1px solid #0083d1;
color:#FFF !important;
}
.btn-transparent:hover{
background:#0083d1;
color:#FFF;
transition:0.2s;
}
.btn-up{
background-color:rgba(0, 0, 0, 0.4);
bottom:20px;
color:#fff;
cursor:pointer;
font-size:30px;
height:40px;
line-height:38px;
moz-transition:background-color 200ms ease-out;
o-transition:background-color 200ms ease-out;
position:fixed;
right:20px;
text-align:center;
transition:background-color 200ms ease-out;
webkit-transition:background-color 200ms ease-out;
width:40px;
z-index:1005;
}
.btn-up:focus,.btn-up:hover{
background-color:rgba(0, 0, 0, 0.8);
color:#FFF;
outline:none !important;
}
.btn.min{
padding-bottom:12px;
padding-top:12px;
}
@media print{
}
header{
position:relative;
}
header:after{
content:'';
display:block;
height:90px;
width:100%;
box-shadow:0 3px 5px rgba(0, 0, 0, 0.3) !important;
}
header.fixed:after{
height:77px;
}
header .header-top{
background:#111;
color:#FFF;
font-size:13px;
letter-spacing:0.7px;
line-height:16px;
padding:20px 0 23px;
text-transform:uppercase;
}
header .header-top a{
color:#FFF;
}
header .header-top a:hover{
text-decoration:none;
}
header .header-top .fa{
color:#0083d1;
font-size:16px;
margin-right:10px;
}
header .header-top .phone{
margin-right:5px;
}
header .header-top .phone .fa{
position:relative;
top:2px;
}
header .header-top .mail{
text-transform:none;
}
header .header-top .time .fa{
position:relative;
top:1px;
}
header .header-btm{
padding:14px 0 10px;
}
header .header-btm{
background:#FFF;
left:0;
position:fixed;
width:100%;
z-index:100;
}
header.fixed .header-btm{
box-shadow:0 3px 15px rgba(0, 0, 0, 0.3);
padding:15px 0;
position:fixed;
top:0;
}
.affix {top: 0px;position: fixed;z-index: 99999;box-shadow: rgba(0, 0, 0, 0.3) 0px 3px 5px !important;-webkit-animation-duration: .5s;animation-duration: .5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInDown;animation-name: fadeInDown;}
.affix .navbar-brand {width: 142px;}
.affix .header-search {margin-top: 8px;}
.main-navigation {position: relative;background: #fff;padding: 0;}
.main-navigation .navbar-brand {width: 142px;height: auto;padding: 0 0 0 15px;}

.navbar-collapse{
float:right;
font-weight:bold;
letter-spacing:0.7px;
padding:18px 0 !important;
text-transform:uppercase;
}
.navbar-nav > li{
margin:0 0 0 25px;
}
.navbar-nav > li:first-of-type{
margin-left:0;
}
.navbar-nav > li > a{
color:#222222;
padding:5px 0;
position:relative;
}
.navbar-nav > li > a.active{
color:#0083d1;
padding:5px 0;

}
.navbar-nav > li > a:after{
background:#0083d1;
bottom:0;
content:'';
height:2px;
left:0;
opacity:0;
position:absolute;
width:100%;
}
.navbar-nav > li.active> a:after,.navbar-nav > li > a:hover:after{
opacity:1;
}
.navbar-nav > li.active> a,.navbar-nav > li > a:focus,.navbar-nav > li > a:active,.navbar-nav > li > a:hover{
background:transparent;
border:none;
outline:none;
}
.navbar-toggle{
margin:15px 0 0;
}
.navbar-toggle .icon-bar:nth-child(1){
moz-transform:rotate(45deg);
ms-transform:rotate(45deg);
o-transform:rotate(45deg);
transform:rotate(45deg);
webkit-transform:rotate(45deg);
}
.icon-menu-burger{
height:2px;
left:50%;
margin:-1px 0 0 -13px;
moz-transition:transform 0.2s ease 0s;
ms-transition:transform 0.2s ease 0s;
o-transition:transform 0.2s ease 0s;
position:absolute;
top:50%;
transition:transform 0.2s ease 0s;
webkit-transition:transform 0.2s ease 0s;
webkit-transition:-webkit-transform 0.2s ease 0s;
width:26px;
}
.icon-menu-burger__line{
background:#000;
height:100%;
left:0;
moz-transition:transform 0.2s linear 0.2s;
ms-transition:transform 0.2s linear 0.2s;
o-transition:transform 0.2s linear 0.2s;
position:absolute;
top:0;
transition:transform 0.2s linear 0.2s;
webkit-transition:transform 0.2s linear 0.2s;
webkit-transition:-webkit-transform 0.2s linear 0.2s;
width:100%;
}
.icon-menu-burger:before,.icon-menu-burger:after{
background:#000;
content:'';
height:100%;
left:0;
position:absolute;
width:100%;
}
.icon-menu-burger:before{
moz-transition:top 0.2s linear 0.4s;
ms-transition:top 0.2s linear 0.4s;
o-transition:top 0.2s linear 0.4s;
top:-9px;
transition:top 0.2s linear 0.4s;
webkit-transition:top 0.2s linear 0.4s;
}
.icon-menu-burger:after{
bottom:-9px;
moz-transition:bottom 0.2s linear 0.4s;
ms-transition:bottom 0.2s linear 0.4s;
o-transition:bottom 0.2s linear 0.4s;
transition:bottom 0.2s linear 0.4s;
webkit-transition:bottom 0.2s linear 0.4s;
}
.navbar-toggle.active .icon-menu-burger{
moz-transform:rotate(45deg);
moz-transition:transform 0.2s linear 0.4s;
ms-transform:rotate(45deg);
ms-transition:transform 0.2s linear 0.4s;
o-transform:rotate(45deg);
o-transition:transform 0.2s linear 0.4s;
transform:rotate(45deg);
transition:transform 0.2s linear 0.4s;
webkit-transform:rotate(45deg);
webkit-transition:transform 0.2s linear 0.4s;
webkit-transition:-webkit-transform 0.2s linear 0.4s;
}
.navbar-toggle.active .icon-menu-burger__line{
moz-transform:rotate(90deg);
ms-transform:rotate(90deg);
o-transform:rotate(90deg);
transform:rotate(90deg);
webkit-transform:rotate(90deg);
}
.navbar-toggle.active .icon-menu-burger:before{
moz-transition:top 0.2s linear;
ms-transition:top 0.2s linear;
o-transition:top 0.2s linear;
top:0;
transition:top 0.2s linear;
webkit-transition:top 0.2s linear;
}
.navbar-toggle.active .icon-menu-burger:after{
bottom:0;
moz-transition:bottom 0.2s linear;
ms-transition:bottom 0.2s linear;
o-transition:bottom 0.2s linear;
transition:bottom 0.2s linear;
webkit-transition:bottom 0.2s linear;
}
.slick-slider{
box-sizing:border-box;
display:block;
khtml-user-select:none;
moz-box-sizing:border-box;
moz-user-select:none;
ms-touch-action:pan-y;
ms-user-select:none;
position:relative;
touch-action:pan-y;
user-select:none;
webkit-tap-highlight-color:transparent;
webkit-touch-callout:none;
webkit-user-select:none;
}
.slick-list{
display:block;
margin:0;
overflow:hidden;
padding:0;
position:relative;
}
.slick-list:focus{
outline:none;
}
.slick-list.dragging{
cursor:hand;
cursor:pointer;
}
.slick-slider .slick-track,.slick-slider .slick-list{
moz-transform:translate3d(0, 0, 0);
ms-transform:translate3d(0, 0, 0);
o-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0);
webkit-transform:translate3d(0, 0, 0);
}
.slick-track{
display:block;
left:0;
position:relative;
top:0;
}
.slick-track:before,.slick-track:after{
content:'';
display:table;
}
.slick-track:after{
clear:both;
}
.slick-loading .slick-track{
visibility:hidden;
}
.slick-slide{
display:none;
float:left;
height:100%;
min-height:1px;
}
[dir='rtl'] .slick-slide{
float:right;
}
.slick-slide.slick-loading img{
display:none;
}
.slick-slide.dragging img{
pointer-events:none;
}
.slick-initialized .slick-slide{
display:block;
}
.slick-slide:focus{
outline:none !important;
}
.slick-loading .slick-slide{
visibility:hidden;
}
.slick-vertical .slick-slide{
border:1px solid transparent;
display:block;
height:auto;
}
.slider-wrapper .item img{
min-height:300px;
}
.slick-dots{
display:block;
list-style:none;
padding:0;
text-align:center;
width:100%;
}
.slick-dots li button{
border:none;
border-radius:50%;
display:block;
left:-5px;
opacity:0;
position:absolute;
top:-5px;
}
.slick-dots li{/* background: #000000; */border: 1px solid #000000;border-radius:50%;cursor:pointer;display:inline-block;height:14px;margin:0 6px;position:relative;width:14px;}

.slick-dots li.slick-active{
background:#0083d1;
border-color:#0083d1;
}
.slick-prev:active,.slick-next:active,.slick-prev:focus,.slick-next:focus,.slick-prev,.slick-next{
background:rgba(255, 255, 255, 0.5);
border:none;
/*border-radius:100%;*/
cursor:pointer;
display:block;
height:58px;
margin-top:-24px;
outline:none;
overflow:hidden;
position:absolute;
text-indent:-999px;
top:50%;
width:58px;
z-index:10;
}
.slick-prev{
left:30px;
}
.slick-next{
right:45px;
}
.slick-prev:after,.slick-next:after{
border-bottom:2px solid #141414;
border-left:2px solid #141414;
content:"";
display:block;
height:16px;
left:50%;
margin-left:-5px;
margin-top:-8px;
position:absolute;
top:50%;
width:16px;
}
.slick-prev:hover:after{
margin-left:-8px;
}
.slick-next:hover:after{
margin-left:-6px;
}
.slick-prev:after{
moz-transform:rotate(45deg);
ms-transform:rotate(45deg);
o-transform:rotate(45deg);
transform:rotate(45deg);
webkit-transform:rotate(45deg);
}
.slick-next:after{
margin-left:-9px;
moz-transform:rotate(-225deg);
ms-transform:rotate(-225deg);
o-transform:rotate(-225deg);
transform:rotate(225deg);
webkit-transform:rotate(-225deg);
}
.slick-prev:hover,.slick-next:hover{
border-color:#555;
}
.row.min{
margin-left:-5px;
margin-right:-5px;
}
.row.min > div[class^="col-"]{
padding-left:5px;
padding-right:5px;
}
.row.no-padding{
margin-left:0;
margin-right:0;
}
.row.no-padding > div[class^="col-"]{
padding-left:0;
padding-right:0;
}
.table{
display:table;
height:100%;
width:100%;
}
.table-cell{
display:table-cell;
height:100%;
vertical-align:middle;
width:100%;
}
.timer-container{
background:url(../images/2-fon-serogo-karbona.png);
color:#555;
font-size:16px;
line-height:19px;
text-align:center;
}
.timer-container .container{
position:relative;
z-index:20px;
}
.timer-container .inner{
background:#FFF;
box-shadow:0 3px 5px rgba(1, 16, 25, 0.1);
left:0;
margin-top:-90px;
padding:45px 25px 55px;
width:100%;
}
.timer-container .rf{
margin:0 auto;
max-width:100%;
width:986px;
}
.timer-container .rf .form-group{
float:left;
margin:0;
padding:0 5px;
width:27.5%;
}
.timer-container .rf .btn{
float:right;
padding:16px 5px;
width:17.0%;
}
.countdown-inner{
font-size:28px;
font-weight:bold;
line-height:1;
margin:30px 0 40px;
}
.countdownHolder{
position:relative;
}
.countdownHolder:after{
background:rgba(255,255,255,0.1);
content:"";
display:block;
height:29px;
left:0;
position:absolute;
top:0;
width:100%;
}
.countdownHolder > span:nth-of-type(1),
.countdownHolder > span:nth-of-type(3),
.countdownHolder > span:nth-of-type(5),
.countdownHolder > span:nth-of-type(7){
background:#222222;
border-radius:4px;
color:#fff;
display:inline-block;
letter-spacing:2px;
margin-right:22px;
padding:14px 12px;
position:relative;
}
.countdownHolder > span > span{
float:left;
}
.countdownHolder > span:nth-of-type(1):before,
.countdownHolder > span:nth-of-type(3):before,
.countdownHolder > span:nth-of-type(5):before{
background:url(../images/colon.png) 0 0 no-repeat;
content:"";
display:block;
height:19px;
margin-top:-9px;
position:absolute;
right:-13px;
top:50%;
width:5px;
}
.countdownHolder > span:nth-of-type(1):after,
.countdownHolder > span:nth-of-type(3):after,
.countdownHolder > span:nth-of-type(5):after,
.countdownHolder > span:nth-of-type(7):after{
bottom:-20px;
color:#555;
display:block;
font-size:13px;
font-weight:normal;
left:0;
letter-spacing:0;
position:absolute;
text-align:center;
text-transform:uppercase;
width:100%;
}
.countdownHolder > span:nth-of-type(1):after{
content:"дней";
}
.countdownHolder > span:nth-of-type(3):after{
content:"часов";
}
.countdownHolder > span:nth-of-type(5):after{
content:"минут";
}
.countdownHolder > span:nth-of-type(7):after{
content:"секунд";
}
@media only screen and (max-width:767px){
.countdown-inner{
font-size:18px;
}
.countdownHolder > span:nth-of-type(1), 
.countdownHolder > span:nth-of-type(3), 
.countdownHolder > span:nth-of-type(5), 
.countdownHolder > span:nth-of-type(7){
margin-right:12px;
padding:11px 9px;
}
.countdownHolder > span:nth-of-type(1):before, 
.countdownHolder > span:nth-of-type(3):before, 
.countdownHolder > span:nth-of-type(5):before{
background-size:contain;
height:12px;
margin-top:-6px;
right:-9px;
top:50%;
width:5px;
}
.countdownHolder > span:nth-of-type(1):after, 
.countdownHolder > span:nth-of-type(3):after, 
.countdownHolder > span:nth-of-type(5):after, 
.countdownHolder > span:nth-of-type(7):after{
font-size:10px;
}
.action-slider .countdown-wrapper{
text-align:left;
}
.action-slider-nav .item .element a{
font-size:16px;
padding:20px;
}
.countdownHolder:after{
height:21px;
}
}
.advantages-container{
background:url(../images/2-fon-serogo-karbona.png)0 -14px;
padding:50px 0 90px;
}
.advantages-container .title-border{
margin-bottom:25px;
}
.advantages-container .col-md-3{
padding-top:25px;
}
.advantages-container .icon{
border:2px solid #0083d1;
border-radius:100%;
color:#333333;
float:left;
height:75px;
line-height:67px;
text-align:center;
width:75px;
}
.advantages-container .icon img{
text-align:center;
vertical-align:middle;
}
.advantages-container .icon .fa{
font-size:30px;
vertical-align:middle;
}
.advantages-container .desc{
font-size:15px;
line-height:19px;
margin-left:95px;
}
.advantages-container .ttl{
color:#222222;
font-size:15px;
font-weight:bold;
line-height:18px;
margin:5px 0 10px;
text-transform:uppercase;
}


.dealer-container{
background:url(../images/dealer-bg.png) 0 0 repeat;
padding:45px 0 35px;
position:relative;
text-align:center;
box-shadow:0 3px 5px rgba(1, 16, 25, 0.1);
}
.dealer-container p{color:rgba(255, 255, 255, 0.40);}
.dealer-container .map-small:after{
background:#393939;
content:'';
height:100%;
position:absolute;
right:0;
top:0px;
width:1px;
}
.dealer-container .map-small{
position:relative;
}
.dealer-container .map-small img{
display:block;
margin:0 auto;
max-width:100%;
}
.dealer-container .map-small .num{
color:#FFF;
font-family:'Raleway', sans-serif;
font-size:50px;
font-weight:bold;
line-height:53px;
margin-bottom:5px;
}
.dealer-container .map-small .num span{
color:#0083d1;
}
.dealer-container .map-small .txt{
font-size:15px;
left:0;
line-height:17px;
margin-top:-25px;
position:absolute;
text-align:center;
text-transform:uppercase;
top:50%;
width:100%;
}
.dealer-container .ttl{
font-size:15px;
line-height:18px;
text-transform:uppercase;
}
.dealer-container .title{
color:#FFF;
font-size:28px;
line-height:31px;
margin:10px 0 15px;
text-transform:uppercase;
}
.dealer-container .map-small{
text-align:center;
}
.dealer-container .desc{
line-height:23px;
padding-left:50px;
padding-top:30px;
text-align:left;
}
.dealer-container .manager{
background:#FEFEFE;
border:1px solid #EBEBEB;
border-radius:0px;
color:#222222;
display:inline-block;
font-size:18px;
font-weight:bold;
letter-spacing:0.5px;
line-height:21px;
margin-bottom:-75px;
padding:20px 25px;
position:relative;
text-align:center;
text-transform:uppercase;
white-space:nowrap;
width:480px;
box-shadow:0 3px 5px rgba(1, 16, 25, 0.1);
}
.dealer-container .manager:before{
background:#EBEBEB;
content:'';
height:100%;
position:absolute;
right:50%;
top:0px;
width:1px;
}
.dealer-container .manager .photo{
border:2px solid #FEFEFE;
border-radius:100%;
height:60px;
left:50%;
margin:-30px 0 0 -30px;
overflow:hidden;
position:absolute;
top:0;
width:60px;
}
.dealer-container .manager .col-sm-6:first-child{
font-size:15px;
padding-right:35px;
}
.dealer-container .manager .fa{
color:#0083d1;
font-size:20px;
margin-right:5px;
position:relative;
top:3px;
}
.products-container{
/*background:#F2F2F2;*/
padding:90px 0;
text-align:center;
}
.products-container .title-border{
margin-bottom:45px;
}
.products-container .list{
}
.products-container .list .item{background:#FFF;color:#555;font-size:15px;line-height:19px;margin-bottom:30px;moz-transition:all 200ms ease-out;o-transition:all 200ms ease-out;padding:0 25px 20px;position:relative;text-align:left;transition:all 200ms ease-out;webkit-transition:all 200ms ease-out;box-shadow:0 1px 5px rgba(1, 16, 25, 0.1);}
.products-container .list .item:hover{transition:0.2s;box-shadow:0 0 15px rgba(0,0,0,0.3);}
.products-container .list .item:hover h3{color:#0083d1;transition:0.2s;}
.products-container .list .item .pict{margin:0 -25px;padding-top:25px;}
.products-container .list .item .pict img{display:block;width:100%;}
.products-container .list .item .pict img:hover{}
.products-container .list .price{background:#0083d1;color:#343434;font-size:15px;font-weight:bold;left:0;letter-spacing:1px;line-height:18px;padding:7px 20px;position:absolute;right:0;top:0;}
.products-container .list .rating{color:#bfbfbf;font-size:10px;line-height:13px;margin:15px 0 10px;text-transform:uppercase;}
.rating-box{display:inline-block;list-style-type:none;margin:0;padding:0;}
.rating-box li{border:1px solid #DFDFDF;border-radius:100%;float:left;height:7px;margin-left:3px;width:7px;}
.rating-box.rating-5 li:nth-child(1),.rating-box.rating-5 li:nth-child(2),.rating-box.rating-5 li:nth-child(3),.rating-box.rating-5 li:nth-child(4),.rating-box.rating-5 li:nth-child(5),.rating-box.rating-4 li:nth-child(1),.rating-box.rating-4 li:nth-child(2),.rating-box.rating-4 li:nth-child(3),.rating-box.rating-4 li:nth-child(4),.rating-box.rating-3 li:nth-child(1),.rating-box.rating-3 li:nth-child(2),.rating-box.rating-3 li:nth-child(3),.rating-box.rating-2 li:nth-child(1),.rating-box.rating-2 li:nth-child(2),.rating-box.rating-1 li:nth-child(1){background:#0083d1;border-color:#0083d1;}
.products-container .marka{color:#222222;font-weight:bold;margin-left:-25px;overflow:hidden;padding-left:25px;position:relative;text-overflow:ellipsis;text-transform:uppercase;white-space:nowrap;}
.products-container .marka:after{background:#0083d1;content:'';height:100%;left:0;position:absolute;top:0;width:4px;}
.products-container .seporate{background:#0083d1;height:2px;margin:15px 0;width:80%;position:relative;margin-left:auto;margin-right:auto;}
.products-container  .item:hover .seporate{transition:.3s;background:#ddd;}
.products-container  .item:hover .desc{color:#333;transition:.3s}
.products-container .desc{min-height:120px;margin-bottom:5px;overflow:hidden;color:#555;}
.products-container .btm a{border:2px solid #343434;color:#fff;display:inline-block;font-size:15px;font-weight:bold;letter-spacing:1px;line-height:17px;margin-bottom:5px;moz-transition:all 200ms ease-out;o-transition:all 200ms ease-out;padding:8px 20px;text-decoration:none !important;text-transform:uppercase;transition:all 200ms ease-out;webkit-transition:all 200ms ease-out;background:#343434;}
.products-container .btm a:hover{background:transparent;color:#343434;}
.products-container .btn-more{color:#0083d1;display:inline-block;font-size:15px;font-weight:bold;letter-spacing:1px;line-height:17px;margin-top:30px;text-transform:uppercase;}
.products-container .btn-more img{margin-right:5px;}
/*--IMAGE HOVER--*/
.dws{/*position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);*/}
.blocImg{/*width:600px;height:338px;*/overflow:hidden;background:#000;cursor:pointer;}
.blocImg img{width:100%;transition:.5s;}
.dws:hover .blocImg img{transform:rotate(-3deg) scale(1.1);filter:blur(1px);opacity:.5;}
.blocText{position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.blocText:hover{box-shadow:0px 0px 5px -1px #ffffff inset;}
.text{color:#fff;padding:0 20px;opacity:0;transition:.5s;}
.text h2{font-size:25px;}
.text h2 span{color:#0083d1;padding-bottom:3px;border-bottom:2px solid #fff;}
.text p{position:absolute;top:128px;/*width:250px;*/border-left:4px solid #0083d1;padding:0 10px;}
.dws:hover .text{opacity:1;}
.blocText::before,
.blocText::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;transition:.3s;}
.blocText::before{border-top:2px solid #0083d1;border-bottom:2px solid #0083d1;transform:scale(0,1);}
.blocText::after{border-left:2px solid #0083d1;border-right:2px solid #0083d1;transform:scale(1,0);}
.dws:hover .blocText::before,.dws:hover .blocText::after{transform:scale(1,1);}


.leave-request-container{
}
.leave-request-container .inner{
background:url(../images/dealer-bg.png) 0 0 repeat;
color:rgba(255, 255, 255, 0.40);
font-size:16px;
line-height:23px;
margin-top:-160px;
padding:56px 15px 60px;
text-align:center;
}
.leave-request-container .ttl{
font-size:15px;
line-height:18px;
margin-bottom:10px;
text-transform:uppercase;
}
.leave-request-container .title{
color:#FFF;
font-size:28px;
line-height:33px;
margin:10px 0 15px;
text-transform:uppercase;
}
.leave-request-container .title span{
color:#0083d1;
}
.leave-request-container .btn{
display:block;
margin:30px auto 0;
width:195px;
}
.premium-container{
color:#646464;
font-size:18px;
line-height:26px;
padding:70px 0 65px;
text-align:center;
}
.premium-container .carousel{
}
.premium-container .carousel .slick-slide img{
filter:gray;
filter:grayscale(100%);
max-width:100%;
moz-filter:grayscale(100%);
moz-transform:scale(0.7);
ms-filter:grayscale(100%);
ms-transform:scale(0.7);
o-filter:grayscale(100%);
opacity:0.5;
o-transform:scale(0.7);
transform:scale(0.7);
webkit-filter:grayscale(100%);
webkit-transform:scale(0.7);
}
.premium-container .carousel .slick-center img{
filter:none;
moz-filter:none;
moz-transform:scale(1);
ms-filter:none;
ms-transform:scale(1);
o-filter:none;
opacity:1;
o-transform:scale(1);
transform:scale(1);
webkit-filter:none;
webkit-transform:scale(1);
}
.premium-container .title-border{
margin:20px 0 25px;
}
.premium-container .carousel{
margin:90px 0 60px;
}
.premium-container .carousel-info{
position:relative;
}
.premium-container .carousel-info .price{
color:#222222;
font-size:15px;
font-weight:bold;
letter-spacing:1px;
line-height:18px;
text-transform:uppercase;
}
.premium-container .carousel-info .marka{
color:#222222;
font-size:36px;
font-weight:bold;
letter-spacing:2px;
line-height:39px;
margin:15px 0;
text-transform:uppercase;
}
.premium-container .carousel-info .item{
padding-bottom:35px;
}
.premium-container .carousel-info ul{
font-size:0;
line-height:0;
list-style-type:none;
margin:0;
padding:0;
}
.premium-container .carousel-info ul li{
border-left:1px solid #555;
color:#555;
display:inline-block;
font-size:13px;
letter-spacing:1px;
line-height:18px;
padding:0 15px;
text-transform:uppercase;
vertical-align:top;
}
.premium-container .carousel-info ul li:first-child{
border:none;
}
.premium-container .carousel-info .btn{
margin-top:35px;
width:195px;
}
.premium-container .slick-next,.premium-container .slick-prev{
background:#F0F0F0;
margin-top:-50px;
}
.indicators-container{
background:url(../images/footer_bg.jpg) center 0 no-repeat;
background-size:cover;
color:#FFF;
padding:100px 0 75px;
text-align:center;
position:relative;
}
.indicators-container .container{
position:relative;
z-index:10;
}
.indicators-container .num{
font-size:60px;
font-weight:bold;
line-height:63px;
}
.indicators-container .title-border{
color:#FFF;
font-size:15px;
line-height:19px;
}
.indicators-container .title-border .txt{
padding:15px 0 0;
}
.indicators-container .title-border span{
color:#FFF;
}
.info-container{
background:#F2F2F2;
padding:70px 0 65px;
}
.info-container .content{background:#fff;color:#555;padding:30px;}
.info-container img{
width:100%;
}
.info-container .col-md-6{
padding-top:20px;
}
.info-container .pict:first-child{
margin-bottom:11%;
}
.info-container .pict{
moz-transition:all 200ms ease-out;
o-transition:all 200ms ease-out;
position:relative;
transition:all 200ms ease-out;
webkit-transition:all 200ms ease-out;
}
.info-container .pict:hover{
box-shadow:0 0 15px rgba(0,0,0,0.3);
}
.info-container .pict .element-content{
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
}
.info-container .pict .element-content .title{
color:#222222;
font-weight:bold;
text-transform:uppercase;
}
.info-container .pict .img-wrapper{
margin-bottom:20px;
}
.info-container .pict .img-wrapper img{
width:auto;
}
a.absolute{
display:block;
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
z-index:2;
}
.info-container .accordion{
counter-reset:list1;
}

.info-container .accordion .item{
background:#FFF;
color:#555;
line-height:22px;
margin-top:5px;
position:relative;
}
.info-container .accordion .item:first-child{
margin:0;
}
.info-container .accordion .item .head{
color:#222222;
cursor:pointer;
font-family:'Raleway', sans-serif;
font-size:16px;
font-weight:bold;
line-height:20px;
margin-left:50px;
padding:15px 20px;
}
.info-container .accordion .item:before{background:#222222;color:#FFF;content:'0'counter(list1);counter-increment:list1;font-size:20px;/* font-weight:bold; */height:100%;left:0;line-height:50px;position:absolute;text-align:center;top:0;width:50px;}
.info-container .accordion .first-open:before,.info-container .accordion .open:before{
background:#0083d1;
}
.info-container .accordion .desc{
display:none;
line-height:1.8;
margin-left:50px;
padding:0 20px 20px 20px;
}
.info-container .accordion .first-open .desc{
display:block;
}
/*
.reviews-container{
background:url(../images/727-1.png) right 160px no-repeat;
background-size:30%;
overflow:hidden;
padding:60px 0 80px;
}
.reviews-container .title-border{
margin-bottom:75px;
}
.reviews-container .carousel{
}
.reviews-container .item{
overflow:hidden;
padding-right:130px;
position:relative;
}
.reviews-container .item .photo{
border-radius:100%;
float:left;
height:134px;
overflow:hidden;
width:134px;
}
.reviews-container .item .photo img{
width:100%;
}
.reviews-container .item .desc{
color:#555;
font-size:16px;
line-height:24px;
margin-left:150px;
}
.reviews-container .item .desc:after{
color:#0083d1;
content:'“';
font-family:'Ubuntu', sans-serif;
font-size:300px;
line-height:300px;
position:absolute;
right:0;
top:0;
}
.reviews-container .item .head{
color:#bfbfbf;
font-size:13px;
line-height:16px;
padding-bottom:25px;
}
.reviews-container .item .head .username{
color:#222222;
font-size:15px;
font-weight:bold;
letter-spacing:1px;
line-height:18px;
text-transform:uppercase;
}
.reviews-container .slick-dots{
margin-left:150px;
margin-top:55px;
text-align:left;
width:auto;
}
*/
.contacts-container{
position:relative;
}
.contacts-container .container{
padding-top:80px;
position:relative;
z-index:10;
}
.contacts-container .contacts{
background:url(../images/dealer-bg.png) 0 0 repeat;
color:#FFF;
position:absolute;
top:0;
width:100%;
}
.contacts-container .contacts .item{
color:#FFF;
font-size:16px;
line-height:22px;
padding-bottom:70px;
padding-left:60px;
padding-top:70px;
position:relative;
}
.contacts-container .contacts .item:after{
background:#393939;
content:'';
height:100%;
left:0;
position:absolute;
top:0;
width:1px;
}
.contacts-container .contacts .item .txt{
margin-left:60px;
}
.contacts-container .contacts .item a[href^="tel:"]{
font-size:20px;
font-weight:bold;
line-height:23px;
}
.contacts-container .contacts .item a{
color:#FFF;
}
.contacts-container .contacts .item:first-child:after{
display:none;
}
.contacts-container .contacts .icon{
float:left;
height:40px;
line-height:40px;
text-align:center;
width:40px;
}
.contacts-container .contacts .icon img{
vertical-align:center;
}
.contacts-container #map{
height:589px;
position:relative;
z-index:5;
}





/*  Footer Area
/*----------------------------------------*/
footer{
background:url(../images/dealer-bg.png) 0 0 repeat;
color:#555;
font-size:16px;
line-height:22px;
padding:25px 0;
}
footer .right{
float:right;
}
footer a:hover{
color:#0083d1;
}

footer{border-top:solid 4px #0083d1;}
.footer-area{
padding:20px 0;
}
.footer-area-bottom{
border-top:1px solid #444;
padding-top:20px;
}
.footer-head a{color:grey;}
.footer-head .footer-contacts a{color:#eee;}
.footer-head p{color:rgba(255, 255, 255, 0.5);}
.footer-head h4{color:#eee;font-size:16px;letter-spacing:2px;padding-bottom:10px;text-transform:uppercase;}
.footer-head ul{display:inline-block;float:left;list-style:none;padding:0;font-size:15px;width:50%;margin:0 0 30px;}
.footer-head ul li{line-height:38px;}

.footer-logo{padding:5%;background:#02020222;margin-bottom:20px;border-radius:3px;}
.footer-logo h2{color:transparent;-webkit-text-stroke:1px white;padding:0;margin:0;font-size:36px;font-weight:bold;line-height:1;letter-spacing:4px;}
.footer-logo h2 span{
color:#0083d1;
-webkit-text-stroke:0px #0083d1;
}
.footer-icons ul{
padding:20px 0;
margin:0;
}
.footer-icons ul li{
display:inline-block;
}
.footer-icons ul li a{
border:1px solid #444;
color:#444;
display:block;
font-size:16px;
height:40px;
line-height:38px;
margin-right:5px;
text-align:center;
width:40px;
/*border-radius:50%;*/
}
.flicker-img>a{
float:left;
padding:1px;
width:33.33%;
}
.footer-icons{
/*margin:30px 0;*/
}
.footer-contacts p{
color:#eee;
}
.footer-contacts p span{
color:#0083d1;
/*font-weight:700;*/
}
.footer-contacts ul li a{color:#555}
.footer-contacts ul li a:hover{color:#0083d1;}
.footer-contacts .fa{
color:#0083d1;
margin-right:10px;
}
.footer-content{
display:block;
overflow:hidden;
}
.footer-icons ul li a:hover{
background:#0083d1;
border:1px solid #0083d1;
color:#fff;
}
@media only screen and (max-width:991px){
header .header-top{
letter-spacing:0.4px;
}
.navbar-nav>li{
margin:0 0 0 12px;
}
.navbar-nav > li > a{
font-size:13px;
padding:5px 0;
}
.navbar-nav > li:last-of-type > a{
padding-right:0;
}
.timer-container input[type="text"]{
padding:16px 20px;
}
.premium-container{
padding:50px 0 15px;
}
.premium-container .slick-next{
right:0;
}
.premium-container .slick-prev{
left:0;
}
.contacts-container .contacts .item{
padding:70px 5px 70px 15px;
}
.contacts-container .contacts .item .txt{
margin-left:50px;
}
.timer-container{
height:auto;
padding:25px 0 0;
}
.timer-container .inner{
margin:0;
}
.advantages-container{
padding:50px 0;
}
.advantages-container .col-md-3{
min-height:100px;
}
.info-container{
padding:30px 0 50px;
}
.info-container .col-md-6{
padding-top:50px;
}

/*
.reviews-container{
background:none;
padding:50px 0;
}*/

}
@media only screen and (max-width:767px){
h1,.h1{font-size:2em;}
h2,.h2{font-size:1.6em;}
.premium-container .carousel-info .marka{
font-size:20px;
line-height:1.2;
}
.navbar-nav>li{
margin:0 0 10px;
}
.navbar-nav > li > a{
padding:5px 0;
}
.navbar-nav > li:first-of-type{
margin-top:8px;
}
.navbar-nav > li:last-of-type{
margin-bottom:0;
}
header .header-btm{
box-shadow:0 3px 5px rgba(0, 0, 0, 0.3) !important;
}
header .header-btm{
padding:10px 0;
box-shadow:0px 1px 0px 0px #ddd inset;
border-top: solid 1px #0083d1;
}
header.fixed .header-btm{
padding:10px 0;
}
header:after{
height:67px !important;
}
header .header-top .text-right, header .header-top{
text-align:left;
}
/*header .header-top .row>div:first-child{
padding-bottom:10px;
}*/
.navbar-nav{
margin:0;
padding:15px 0;
text-align:left;
}
.navbar-collapse{
padding:0 15px !important;
}
.navbar-collapse .header-top{
margin:10px -15px 0;
}
.navbar-collapse
.header-top a{
display:inline-block;
padding:3px 0;
}
.navbar-nav > li > a{
display:inline-block;
}
.navbar-collapse{
float:none;
}
.breadcrumb-container{padding-top:100px;}
.breadcrumb-container h1{font-size:38px;line-height:48px}
.premium-container .slick-next,.premium-container .slick-prev{
display:none;
}
.timer-container .inner{
margin:0;
}
.timer-container .rf .btn,.timer-container .rf .form-group{
float:none;
margin-bottom:15px;
width:auto;
}
.timer-container .rf .btn{
margin:0;
padding:16px 35px;
}
.dealer-container{
padding-bottom:0;
}
.dealer-container .manager{
margin:20px 0 -95px;
padding-top:30px;
top:20px;
width:100%;
}
.dealer-container .manager:before{
display:none;
}
.products-container{
padding-top:60px;
}
.premium-container .slick-prev,.premium-container .slick-next{
/*top:30px;*/
}
.premium-container .carousel .slick-slide img{
filter:none;
moz-filter:none;
moz-transform:scale(1);
ms-filter:none;
ms-transform:scale(1);
o-filter:none;
opacity:1;
o-transform:scale(1);
transform:scale(1);
webkit-filter:none;
webkit-transform:scale(1);
width:90%;
}
.premium-container .carousel-info ul li{
border:none;
display:block;
}
/*
.reviews-container .title-border{
margin-bottom:35px;
}
.reviews-container .item .head .username{
display:block;
}
.reviews-container .item .photo{
float:none;
margin:0 auto;
}
.reviews-container .item{
padding:0 25px;
}
.reviews-container .item .desc{
margin:25px 0 0;
padding:0;
text-align:center;
}
.reviews-container .item .desc:after{
display:none;
}
.reviews-container .slick-dots{
margin-left:0;
text-align:center;
width:100%;
}
*/
.contacts-container{
background:url(../images/dealer-bg.png) 0 0 repeat;
text-align:center;
}
.contacts-container .container{
padding-top:0;
}
.contacts-container .contacts{
background:none;
display:inline-block;
padding:20px 0;
position:static;
text-align:left;
width:auto;
}
.contacts-container .contacts .item{
padding:15px;
}
.contacts-container .contacts .item:after{
display:none;
}
.contacts-container #map{
height:300px;
}
.indicators-container{
padding:50px 0;
}
.timer-container .timer{
overflow:hidden;
width:237px;
}
.timer-container .timer div{
width:48px;
}
.timer-container .timer .point{
width:15px;
}
.dealer-container .desc{
padding:30px 15px 0;
text-align:center;
}
}
@media only screen and (max-width:480px){
footer{
/*text-align:center;*/text-align:left;

}
footer .right{
float:none;
padding-top:10px;
}
.dealer-container .title{
font-size:20px;
line-height:24px;
}
}
@media only screen and (min-width:992px){
::-webkit-resizer{
background-image:url('');
background-repeat:no-repeat;
height:1px;
width:8px;
}
::-webkit-scrollbar{
width:8px;
}
::-webkit-scrollbar-button{
background-image:url('');
background-repat:no-repeat;
height:0px;
width:8px;
}
::-webkit-scrollbar-thumb{
background-color:#0083d1;
border-radius:0px;
webkit-border-radius:0px;
}
::-webkit-scrollbar-track{
background-color:#2C2C2C;
}
}
.fancybox-inner{
overflow:visible !important;
}
.fancybox-wrap{
padding:35px 0 0;
}
.fancybox-skin{
margin-bottom:35px;
}
.fancybox-overlay{
background:rgba(0,0,0,0.8);
}
.fancybox-close{
background:#0083d1 !important;
cursor:pointer;
height:40px !important;
moz-transition:all 200ms ease-out;
o-transition:all 200ms ease-out;
right:0px !important;
top:0 !important;
transition:all 200ms ease-out;
webkit-transition:all 200ms ease-out;
width:40px !important;
z-index:8040;
}
.fancybox-close:after{
background:#333333;
content:"";
display:block;
height:100%;
left:50%;
margin-left:-1px;
position:absolute;
top:0;
width:1px;
}
.fancybox-close:after{
background:url(../images/close.png) 50% 50% no-repeat;
content:"";
display:block;
height:20px;
left:50%;
margin-left:-10px;
margin-top:-10px;
moz-transition:all 200ms ease-out;
o-transition:all 200ms ease-out;
position:absolute;
top:50%;
transition:all 200ms ease-out;
webkit-transition:all 200ms ease-out;
width:20px;
}
.fancybox-close:hover{
background:#FF4632;
}
.fancybox-close:hover:after{
moz-transform:rotate(180deg);
ms-transform:rotate(180deg);
o-transform:rotate(180deg);
transform:rotate(180deg);
webkit-transform:rotate(180deg);
}
.fancybox-skin{
background:#fff;
border-radius:0;
box-shadow:0px 0px 14px 3px rgba(0,0,0,0.3) !important;
}
.fancybox-nav span{
moz-transition:all 200ms ease-out;
o-transition:all 200ms ease-out;
transition:all 200ms ease-out;
visibility:visible;
webkit-transition:all 200ms ease-out;
}
.fancybox-next span{
background:#fff;
height:40px;
margin-top:-20px;
moz-transform:rotate(180deg);
ms-transform:rotate(180deg);
o-transform:rotate(180deg);
right:-50px;
transform:rotate(180deg);
webkit-transform:rotate(180deg);
width:40px;
}
.fancybox-prev span{
background:#fff;
height:40px;
left:-50px;
margin-top:-20px;
width:40px;
}
.fancybox-prev span:after,
.fancybox-next span:after{
background:url(../images/fancy-arrow.html) 0 0 no-repeat;
content:"";
display:block;
height:14px;
left:50%;
margin-left:-4px;
margin-top:-7px;
position:absolute;
top:50%;
width:8px;
}
.fancybox-title-float-wrap{
left:0;
margin-bottom:-28px;
overflow:hidden;
text-align:left;
width:100%;
}
.fancybox-title-float-wrap .child{
background:rgba(255, 255, 255, 1);
border-radius:0;
color:#000;
display:block;
font-size:15px;
font-weight:normal;
moz-border-radius:0;
padding:12px 20px;
text-shadow:none;
webkit-border-radius:0;
}
.fancybox-title-float-wrap .child{
white-space:normal;
width:100%;
}
.mymodal{
background:#fff;
border-radius:5px;
color:#000;
display:none;
max-width:100%;
padding:20px;
width:750px;
}
.mymodal.min{
max-width:100%;
width:400px;
}
.preloader{
background-color:#fff;
height:100%;
left:0;
moz-transition:all 200ms ease-out;
o-transition:all 200ms ease-out;
position:fixed;
top:0;
transition:all 200ms ease-out;
webkit-transition:all 200ms ease-out;
width:100%;
z-index:999999999;
}
.preloader:after{
animation:sk-scaleout 1.0s infinite ease-in-out;
background-color:#0083d1;
border-radius:100%;
content:'';
height:40px;
left:50%;
margin:-20px 0 0 -20px;
position:absolute;
top:50%;
webkit-animation:sk-scaleout 1.0s infinite ease-in-out;
width:40px;
}
.preloader.hid{
opacity:0;
visibility:hidden;
}
@-webkit-keyframes sk-scaleout{
0%{
webkit-transform:scale(0);
}
100%{
opacity:0;
webkit-transform:scale(1.0);
}
}
@keyframes sk-scaleout{
0%{
transform:scale(0);
webkit-transform:scale(0);
}
100%{
opacity:0;
transform:scale(1.0);
webkit-transform:scale(1.0);
}
}
.form-control.datepicker[readonly]{
background:url(../images/datepicker-icon.png) right 50% no-repeat #fff;
cursor:pointer;
padding-right:42px;
}
.form-control.datepicker.error[readonly]{
border-color:#FF0000 !important;
}
.gray-bg .jq-selectbox__select:hover,
.gray-bg .jq-selectbox__dropdown,
.jq-selectbox li{
background:#fff;
}
.ui-datepicker{
border-radius:0 !important;
font-size:15px;
}
.ui-datepicker .ui-datepicker-header{
border:none;
border-radius:0;
}
.ui-icon-circle-triangle-e{
background-position:-34px 0;
}
.ui-icon-circle-triangle-w{
background-position:-98px 0;
}
#ui-datepicker-div{
border:none;
box-shadow:0 0 8px rgba(0,0,0,0.3);
width:240px;
}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{
background:#0083d1;
border:none;
color:#FFFFFF;
text-align:center;
}
.ui-state-default:hover{
opacity:0.8;
}
.ui-datepicker-today a{
color:#000 !important;
}
.ui-widget-header{
background:#0083d1;
}
.ui-datepicker-next:hover,
.ui-datepicker-prev:hover{
background:none !important;
border:none;
}
.top-slider .element{
height:750px;
line-height:1;
padding-bottom:130px;
}
.top-slider .element:after{
content:"";
display:block;
position:absolute;
width:100%;
height:100%;
top:0;
left:0;
/*background:url(../images/pattern.png) rgba(0,0,0,0.1);*/
background:#00000030;
}
.top-slider .element .table{
position:relative;
z-index:10;
}
.top-slider .title{
color:#fff;
font-size:54px;
font-weight:bold;
margin-bottom:30px;
}
.top-slider .sup-title{
border-left:4px solid #0083d1;
border-right:4px solid #0083d1;
color:#fff;
display:inline-block;
font-size:20px;
font-weight:bold;
margin-bottom:20px;
padding:5px 15px;
text-transform:uppercase;
letter-spacing:1px;
}
.top-slider .sub-title{
color:#fff;
font-size:30px;
margin-bottom:20px;
text-transform:uppercase;
}
.top-slider .sub-title b{
display:inline-block;
padding:5px 10px 7px;
text-transform:lowercase;
font-size:50px;
}
@media only screen and (max-width:991px){
.top-slider .element{
height:550px;
padding-bottom:0;
}
.top-slider .title{
font-size:44px;
margin-bottom:40px;
}
.top-slider .sub-title{
font-size:24px;
}
.top-slider .sup-title{
border:none;
padding:0;
}
}
@media only screen and (max-width:767px){
.top-slider .element{
height:450px;
}
.top-slider .title{
font-size:34px;
}
header{
left:0;
position:fixed;
top:0;
width:100%;
z-index:300;
}
.header-push{
height:70px;
}
}
.white{
color:#fff;
}
input[type=checkbox].error + label{
color:red;
}
.customcheck{
position:relative;
}
.customcheck input[type=checkbox]{
left:0;
opacity:0;
position:absolute;
top:0;
}
.customcheck label{
display:inline-block;
font-weight:normal;
min-height:18px;
padding-left:26px;
position:relative;
}
.customcheck label:before{
background:url(../images/customcheck.png) 0 0 no-repeat;
content:"";
display:block;
height:18px;
left:0;
position:absolute;
top:0;
width:19px;
}
.customcheck input[type=checkbox]:checked + label:before{
background-position:0 -18px;
}